.slider-height {
    height: 810px;
  }
  
  .intro-item {
    background: linear-gradient(120deg, #ef8200 0%, #ffd900 100%);
    padding: 140px 0;
  }
  .intro-item .intro-image {
    margin-bottom: 40px;
    max-width: unset;
  }
  .intro-item .intro-title {
    font-size: 48px;
    line-height: 64px;
  }
  .intro-item .btn {
    display: inline-flex;
    align-items: center;
    padding: 0 40px;
    height: 60px;
    font-weight: 700;
  }
  .intro-item .btn-white {
    background-color: #ffffff;
    border: none;
    color: #EF8200;
  }
  .intro-item .btn-white:hover {
    background-color: rgba(255, 255, 255, 0.8);
  }
  .intro-item .btn-outline-white {
    background-color: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
  }
  .intro-item .btn-outline-white:hover {
    background-color: #ffffff;
    color: #EF8200;
  }
  .intro-item .mr-20 {
    margin-right: 20px;
  }
  .intro-item#slide-3 .intro-title {
    margin-bottom: 10px;
  }
  .intro-item#slide-3 .intro-image {
    max-width: 100%;
    margin-bottom: 0;
  }

  .home .main-header .social {
    border-color: #fff;
  }
  
  @media (min-width: 768px) {
    .menu-link-ext {
        border-color: rgba(255,255,255,.5);
    }    
  }

  @media (max-width: 767px) {
    .slider-height {
      height: 500px;
    }
    .intro-item {
      padding: 20px 0;
    }
    .intro-item#slide-1 .intro-image {
      height: 250px;
    }
    .intro-item#slide-1 .btn-white {
      margin-bottom: 10px;
      margin-right: 0;
    }
    .intro-item#slide-3 .intro-image {
      height: 130px;
      margin-bottom: 10px;
    }
    .intro-item#slide-3 {
      padding: 100px 0;
    }
    .intro-item .intro-title {
      font-size: 21px;
      line-height: 30px;
    }
    .intro-item#slide-2 .intro-image {
      height: 250px;
      margin: 0 auto;
    }
  }

  @media (min-width: 768px) and (max-width: 992px) {
    .slider-height {
      height: 580px;
    }
    .intro-item {
      padding: 120px 0;
    }
    .intro-item#slide-1 .intro-image {
      height: 280px;
    }
    .intro-item#slide-3 .intro-image {
      height: 270px;
      margin-bottom: 10px;
    }
    .intro-item .intro-title {
      font-size: 30px;
      line-height: 42px;
    }
    .intro-item#slide-2 .intro-image {
      height: 400px;
    }
    .intro-item .media-body {
      display: table-cell !important;
    }
    .menu-link {
      color: #fff;
    }
  }

  @media (min-width: 993px) and (max-width: 1400px) {
    .slider-height {
        height: 650px;
    }
    .intro-item {
      padding: 120px 0;
    }
    .intro-item#slide-1 .intro-image {
      height: 350px;
    }

    .intro-item#slide-2 .intro-image {
      height: 500px;
    }
    .intro-item#slide-2 .media-body {
      text-align: right;
      display: table-cell !important;
    }
    .intro-item#slide-3 .intro-image {
      height: 300px;
      display: block;
      margin: 0 auto 30px auto;
    }
  }

  @media (min-width: 768px) {
    .main-header-ext {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}

@media (min-width: 1200px) {
  .intro-item .media-body.visible-lg {
      display: table-cell !important;
  }
}